<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0U7-7a-OuZ.title</key>
	<string>节类型</string>
	<key>0gb-T6-6f1.title</key>
	<string>具有状态的项目</string>
	<key>100063.title</key>
	<string>1976年4月1日星期四英国夏令时间21:00:00</string>
	<key>100441.title</key>
	<string>1976年4月1日星期四英国夏令时间21:00:00</string>
	<key>100531.ibExternalAccessibilityDescription</key>
	<string>设置文档字数或字符数目标。</string>
	<key>100531.ibShadowedToolTip</key>
	<string>设置文档字数或字符数目标。</string>
	<key>103.title</key>
	<string>在活页夹中显示</string>
	<key>104.title</key>
	<string>撷取快照</string>
	<key>108.title</key>
	<string>转到文档</string>
	<key>109.title</key>
	<string>转到文档</string>
	<key>110.title</key>
	<string>清除菜单</string>
	<key>122.label</key>
	<string>文本</string>
	<key>124.label</key>
	<string>OutlineAndCorkboard</string>
	<key>126.label</key>
	<string>Web</string>
	<key>128.label</key>
	<string>PDF</string>
	<key>130.label</key>
	<string>其他</string>
	<key>134.ibExternalAccessibilityDescription</key>
	<string>添加新文档。</string>
	<key>134.ibShadowedToolTip</key>
	<string>新建文档。</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>添加新文件夹文档。</string>
	<key>135.ibShadowedToolTip</key>
	<string>新建文件夹文档。</string>
	<key>136.ibExternalAccessibilityDescription</key>
	<string>显示上下文菜单。</string>
	<key>137.title</key>
	<string>OVandCBActionMenu</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityDescription</key>
	<string>筛选器选项。</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityHelp</key>
	<string>额外筛选器选项。</string>
	<key>1mC-0Q-kuP.ibShadowedToolTip</key>
	<string>显示更多筛选器选项</string>
	<key>21.label</key>
	<string>文本</string>
	<key>224.ibExternalAccessibilityDescription</key>
	<string>更改文本比例尺。</string>
	<key>224.ibShadowedToolTip</key>
	<string>更改文本比例尺。</string>
	<key>225.title</key>
	<string>ZoomPercentageMenu</string>
	<key>23.label</key>
	<string>Message</string>
	<key>242.ibExternalAccessibilityDescription</key>
	<string>转到上一页。</string>
	<key>242.ibShadowedToolTip</key>
	<string>转到上一页。</string>
	<key>243.ibExternalAccessibilityDescription</key>
	<string>转到下一页。</string>
	<key>243.ibShadowedToolTip</key>
	<string>转到下一页。</string>
	<key>25.label</key>
	<string>正在装载</string>
	<key>27.label</key>
	<string>图像</string>
	<key>29.label</key>
	<string>PDF</string>
	<key>294.title</key>
	<string>导出中包括</string>
	<key>295.title</key>
	<string>段前分页</string>
	<key>298.headerCell.title</key>
	<string>包含在编译中</string>
	<key>2JE-wu-LRj.title</key>
	<string>编辑...</string>
	<key>2KK-5w-xq0.title</key>
	<string>具有新节类型的项</string>
	<key>2d1-Rt-cU9.title</key>
	<string>在其他编辑器中查看快照</string>
	<key>300552.headerCell.title</key>
	<string>目标</string>
	<key>300553.headerCell.title</key>
	<string>进度</string>
	<key>300560.title</key>
	<string>目标</string>
	<key>300561.title</key>
	<string>进度</string>
	<key>300566.title</key>
	<string>复制</string>
	<key>31.label</key>
	<string>QuickTime</string>
	<key>319.headerCell.title</key>
	<string>字</string>
	<key>320.headerCell.title</key>
	<string>字符</string>
	<key>321.title</key>
	<string>字数统计</string>
	<key>322.title</key>
	<string>字符统计</string>
	<key>329.title</key>
	<string>锁定到位</string>
	<key>33.label</key>
	<string>Web</string>
	<key>331.title</key>
	<string>匹配拆分文档</string>
	<key>35.label</key>
	<string>编写大纲</string>
	<key>37.label</key>
	<string>公告板</string>
	<key>370.label</key>
	<string>显示</string>
	<key>372.label</key>
	<string>制表符</string>
	<key>378.title</key>
	<string>ScriptElementsMenu</string>
	<key>379.title</key>
	<string>场景标题</string>
	<key>381.title</key>
	<string>字符</string>
	<key>382.title</key>
	<string>插句</string>
	<key>384.title</key>
	<string>对话</string>
	<key>387.title</key>
	<string>过渡</string>
	<key>388.title</key>
	<string>操作</string>
	<key>389.title</key>
	<string>拍摄</string>
	<key>390.title</key>
	<string>一般文本</string>
	<key>391.title</key>
	<string>一般文本（居中）</string>
	<key>404.label</key>
	<string>QT</string>
	<key>441.headerCell.title</key>
	<string>修改日期</string>
	<key>443.title</key>
	<string>修改日期</string>
	<key>448.title</key>
	<string>添加</string>
	<key>449.title</key>
	<string>添加</string>
	<key>450.title</key>
	<string>新建文本</string>
	<key>451.title</key>
	<string>新建文件夹</string>
	<key>452.title</key>
	<string>移到废纸篓</string>
	<key>454.title</key>
	<string>状态</string>
	<key>455.title</key>
	<string>状态</string>
	<key>456.title</key>
	<string>清除菜单</string>
	<key>470.title</key>
	<string>在活页夹中显示</string>
	<key>472.title</key>
	<string>从选择新建文件夹</string>
	<key>473.title</key>
	<string>取消组</string>
	<key>474.title</key>
	<string>转换为文件/文件夹</string>
	<key>486.title</key>
	<string>标签</string>
	<key>487.title</key>
	<string>标签</string>
	<key>488.title</key>
	<string>清除菜单</string>
	<key>500544.headerCell.title</key>
	<string>目标类型</string>
	<key>500545.title</key>
	<string>目标类型</string>
	<key>500579.title</key>
	<string>字数或字符数</string>
	<key>500650.ibExternalAccessibilityDescription</key>
	<string>重新加载文件。</string>
	<key>500650.ibShadowedToolTip</key>
	<string>重新加载文件。</string>
	<key>500651.ibExternalAccessibilityDescription</key>
	<string>在外部编辑器中打开（单击并按住以选择）。</string>
	<key>500651.ibShadowedToolTip</key>
	<string>在外部编辑器中打开（单击并按住以选择）。</string>
	<key>500656.ibExternalAccessibilityDescription</key>
	<string>在外部编辑器中打开（单击并按住以选择）。</string>
	<key>500656.ibShadowedToolTip</key>
	<string>在外部编辑器中打开（单击并按住以选择）。</string>
	<key>500657.ibExternalAccessibilityDescription</key>
	<string>重新加载文件。</string>
	<key>500657.ibShadowedToolTip</key>
	<string>重新加载文件。</string>
	<key>500711.label</key>
	<string>链接</string>
	<key>500831.headerCell.title</key>
	<string>总字数</string>
	<key>500833.headerCell.title</key>
	<string>总字符数</string>
	<key>500837.title</key>
	<string>总字数</string>
	<key>500838.title</key>
	<string>总字符数</string>
	<key>500986.ibExternalAccessibilityDescription</key>
	<string>显示公告板选项。</string>
	<key>500986.ibShadowedToolTip</key>
	<string>公告板选项。</string>
	<key>501066.title</key>
	<string>CorkboardOptionsCardsAcrossMenu</string>
	<key>501067.title</key>
	<string>自动</string>
	<key>501098.title</key>
	<string>[Tab]场景标题，[Enter]操作</string>
	<key>501099.title</key>
	<string>字数：0    字符数：0</string>
	<key>501104.title</key>
	<string>0项</string>
	<key>501108.title</key>
	<string>0页</string>
	<key>501110.title</key>
	<string>打开PDF</string>
	<key>501120.title</key>
	<string>调整大小以适合编辑器</string>
	<key>501123.title</key>
	<string>卡片尺寸：</string>
	<key>501124.title</key>
	<string>间距：</string>
	<key>501125.title</key>
	<string>卡片跨：</string>
	<key>501284.title</key>
	<string>比率：</string>
	<key>501288.title</key>
	<string>CorkboardOptionsKeywordsMenu</string>
	<key>501290.title</key>
	<string>全部</string>
	<key>501299.title</key>
	<string>关键字芯片：</string>
	<key>501305.title</key>
	<string>0.5x5</string>
	<key>501325.title</key>
	<string>提交任意多边形公告板顺序</string>
	<key>501331.headerCell.title</key>
	<string>起点：</string>
	<key>501341.headerCell.title</key>
	<string>顺序起点：</string>
	<key>501344.title</key>
	<string>确定</string>
	<key>501346.title</key>
	<string>取消</string>
	<key>501348.title</key>
	<string>在任意多边形公告板模式下，索引卡在显示于活页夹中时不表示关联文档的顺序。"提交"此顺序将重新排列活页夹中的这些文档，以便根据以下选择的排序选项最佳匹配任意多边形公告板上的顺序。</string>
	<key>501358.title</key>
	<string>其他...</string>
	<key>501363.label</key>
	<string>公告板</string>
	<key>501365.label</key>
	<string>编写大纲</string>
	<key>501380.title</key>
	<string>其他...</string>
	<key>501414.ibExternalAccessibilityDescription</key>
	<string>在快速查看中打开。</string>
	<key>501414.ibShadowedToolTip</key>
	<string>在快速查看中打开。</string>
	<key>501462.label</key>
	<string>Normal</string>
	<key>501463.label</key>
	<string>多倍行距</string>
	<key>501465.ibExternalAccessibilityDescription</key>
	<string>在行或列中环绕和排列卡片之间进行切换。</string>
	<key>501466.ibShadowedToolTips[0]</key>
	<string>环绕卡片。</string>
	<key>501466.ibShadowedToolTips[1]</key>
	<string>在行中排列卡片。</string>
	<key>501466.ibShadowedToolTips[2]</key>
	<string>在列中排列卡片。</string>
	<key>501468.ibExternalAccessibilityDescription</key>
	<string>在常规和任意多边形公告板模式之间进行切换。</string>
	<key>501469.ibShadowedToolTip</key>
	<string>根据角位置重新排序活页夹中的文档，以便匹配公告板中的顺序。</string>
	<key>501470.title</key>
	<string>提交</string>
	<key>501471.ibShadowedToolTips[0]</key>
	<string>使卡片按照网格上的活页夹顺序排列。</string>
	<key>501471.ibShadowedToolTips[1]</key>
	<string>任意多边形公告板。</string>
	<key>501481.title</key>
	<string>和提要</string>
	<key>501484.headerCell.title</key>
	<string>关键词</string>
	<key>501486.title</key>
	<string>关键词</string>
	<key>501487.title</key>
	<string>路径</string>
	<key>501488.title</key>
	<string>路径</string>
	<key>501495.title</key>
	<string>从模板新建</string>
	<key>501496.title</key>
	<string>从模板新建</string>
	<key>501500.title</key>
	<string>移到</string>
	<key>501501.title</key>
	<string>移到</string>
	<key>501506.title</key>
	<string>打开</string>
	<key>501507.title</key>
	<string>打开</string>
	<key>501508.title</key>
	<string>inEditor</string>
	<key>501509.title</key>
	<string>在其他编辑器中</string>
	<key>501527.title</key>
	<string>更改图标</string>
	<key>501528.title</key>
	<string>更改图标</string>
	<key>501538.ibExternalAccessibilityDescription</key>
	<string>滚动到上一页。</string>
	<key>501538.ibShadowedToolTip</key>
	<string>向后滚动一页。</string>
	<key>501539.ibExternalAccessibilityDescription</key>
	<string>滚动到下一页。</string>
	<key>501539.ibShadowedToolTip</key>
	<string>向前滚动一页。</string>
	<key>501551.ibExternalAccessibilityDescription</key>
	<string>重新加载文件。</string>
	<key>501551.ibShadowedToolTip</key>
	<string>重新加载文件。</string>
	<key>501552.ibExternalAccessibilityDescription</key>
	<string>在外部编辑器中打开（单击并按住以选择）。</string>
	<key>501552.ibShadowedToolTip</key>
	<string>在外部编辑器中打开（单击并按住以选择）。</string>
	<key>501553.title</key>
	<string>打开PDF</string>
	<key>501566.ibExternalAccessibilityDescription</key>
	<string>重新加载文件。</string>
	<key>501566.ibShadowedToolTip</key>
	<string>重新加载文件。</string>
	<key>501567.ibExternalAccessibilityDescription</key>
	<string>在外部编辑器中打开（单击并按住以选择）。</string>
	<key>501567.ibShadowedToolTip</key>
	<string>在外部编辑器中打开（单击并按住以选择）。</string>
	<key>501568.title</key>
	<string>打开PDF</string>
	<key>501574.title</key>
	<string>和提要</string>
	<key>501577.headerCell.title</key>
	<string>总目标</string>
	<key>501579.headerCell.title</key>
	<string>总进度</string>
	<key>501663.title</key>
	<string>锁定组视图模式</string>
	<key>501665.title</key>
	<string>作为快速参考</string>
	<key>503.title</key>
	<string>编辑...</string>
	<key>505.title</key>
	<string>编辑...</string>
	<key>508.ibExternalAccessibilityDescription</key>
	<string>切换应在其他编辑器中自动打开大纲还是公告板中的选定内容。</string>
	<key>508.ibShadowedToolTip</key>
	<string>在其他编辑器或校对助手（第二次单击）中自动打开选定内容。</string>
	<key>514.title</key>
	<string>编译当前内容</string>
	<key>59.headerCell.title</key>
	<string>标题和提要</string>
	<key>5Ay-EW-AXb.title</key>
	<string>节类型</string>
	<key>61.headerCell.title</key>
	<string>标签</string>
	<key>61r-tS-6w2.title</key>
	<string>将检查器锁定到编辑器</string>
	<key>62.headerCell.title</key>
	<string>状态</string>
	<key>62J-CD-QjX.label</key>
	<string>按标签</string>
	<key>63.headerCell.title</key>
	<string>创建日期</string>
	<key>75.ibExternalAccessibilityDescription</key>
	<string>选择列。</string>
	<key>76.title</key>
	<string>OutlinerCornerViewMenu</string>
	<key>7HF-uJ-SYk.ibExternalAccessibilityDescription</key>
	<string>在快速参考面板中打开项目书签。</string>
	<key>7HF-uJ-SYk.ibShadowedToolTip</key>
	<string>在快速参考面板中打开文档，以及关闭校对助手窗格。</string>
	<key>83.title</key>
	<string>创建日期</string>
	<key>84.title</key>
	<string>标签</string>
	<key>85.title</key>
	<string>标题</string>
	<key>87.title</key>
	<string>状态</string>
	<key>8JV-Aj-JS5.title</key>
	<string>任意角度</string>
	<key>8OT-Q1-8Of.ibExternalAccessibilityDescription</key>
	<string>切换中心大纲窗口批注</string>
	<key>8OT-Q1-8Of.ibShadowedToolTip</key>
	<string>切换中心大纲窗口批注。</string>
	<key>8R0-Dy-nh1.title</key>
	<string>在搜索中包含文本和备注</string>
	<key>8ZY-Dy-lSw.title</key>
	<string>无要导航的组。</string>
	<key>8vi-se-ezx.title</key>
	<string>取消</string>
	<key>9JY-bH-HCl.title</key>
	<string>转到集合</string>
	<key>CKm-vu-FzW.title</key>
	<string>排除</string>
	<key>EPo-ey-QTk.title</key>
	<string>缩放</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[0]</key>
	<string>在行中显示。</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[1]</key>
	<string>在列中显示。</string>
	<key>HWZ-pR-XWY.title</key>
	<string>仅限非草稿项</string>
	<key>Huk-Sp-nSB.title</key>
	<string>在集合中显示</string>
	<key>IqJ-PN-7V5.title</key>
	<string>无快照</string>
	<key>J1Z-go-o87.title</key>
	<string>在集合中显示</string>
	<key>KNK-bl-M2g.title</key>
	<string>显示比例：</string>
	<key>Kfw-g4-Lvw.title</key>
	<string>已排除</string>
	<key>KgT-ZD-7yi.title</key>
	<string>在其他编辑器中显示</string>
	<key>Kw0-qp-6ur.ibExternalAccessibilityDescription</key>
	<string>切换包含在编译中</string>
	<key>Kw0-qp-6ur.ibShadowedToolTip</key>
	<string>切换包含在编译中。</string>
	<key>MMR-ip-OAj.title</key>
	<string>缩放</string>
	<key>NRr-Fy-mYN.ibExternalAccessibilityDescription</key>
	<string>在快速参考面板中打开项目书签。</string>
	<key>NRr-Fy-mYN.ibShadowedToolTip</key>
	<string>关闭校对助手窗格。</string>
	<key>PWb-K6-NEE.title</key>
	<string>仅限草稿项</string>
	<key>RYc-fd-qtr.title</key>
	<string>全部</string>
	<key>Tpq-Lh-WWw.title</key>
	<string>切换纲要</string>
	<key>W1l-z2-O7b.title</key>
	<string>在其他编辑器中查看快照</string>
	<key>WBt-vZ-i9D.headerCell.title</key>
	<string>节类型</string>
	<key>WWm-oJ-NFY.ibShadowedToolTip</key>
	<string>按标签排列。</string>
	<key>XSR-wT-PHZ.title</key>
	<string>自定义列...</string>
	<key>YjI-5m-aeV.title</key>
	<string>无快照</string>
	<key>aO4-On-tFN.title</key>
	<string>在校对助手中</string>
	<key>av8-yg-v9k.title</key>
	<string>使用正则表达式(RegEx)</string>
	<key>ayJ-yd-Vr9.title</key>
	<string>包括在内</string>
	<key>bLR-km-h7o.title</key>
	<string>复选</string>
	<key>buF-8u-ETM.title</key>
	<string>完成</string>
	<key>cyC-u3-HGU.placeholderString</key>
	<string>查找</string>
	<key>czY-4n-OYp.title</key>
	<string>拷贝到</string>
	<key>drX-RJ-nkx.title</key>
	<string>在校对助手上查看快照</string>
	<key>eLp-Ou-JVC.title</key>
	<string>包括</string>
	<key>hCg-0d-WDs.title</key>
	<string>复选</string>
	<key>im3-PU-yhb.ibExternalAccessibilityDescription</key>
	<string>暂停时略微回卷媒体。</string>
	<key>im3-PU-yhb.ibShadowedToolTip</key>
	<string>暂停时回卷。</string>
	<key>jNs-QI-sG2.title</key>
	<string>在校对助手上查看快照</string>
	<key>kQd-RF-LBf.ibExternalAccessibilityDescription</key>
	<string>在常规和任意多边形公告板模式之间进行切换。</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityDescription</key>
	<string>重新加载。</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityHelp</key>
	<string>重新加载筛选器。</string>
	<key>nye-tq-UdQ.title</key>
	<string>具有标签的项目</string>
	<key>oH3-UJ-Chr.title</key>
	<string>任何位置的项目</string>
	<key>ozK-Fh-0Xn.title</key>
	<string>筛选器：</string>
	<key>rO6-ni-b75.title</key>
	<string>转到页面：</string>
	<key>rS2-m2-jfX.title</key>
	<string>拷贝到</string>
	<key>rsE-3A-g7N.ibExternalAccessibilityDescription</key>
	<string>显示或隐藏纲要</string>
	<key>rsE-3A-g7N.ibShadowedToolTip</key>
	<string>显示或隐藏纲要。</string>
	<key>sAi-jj-7i7.title</key>
	<string>转到集合</string>
	<key>tAD-1e-oTn.title</key>
	<string>切换中心批注</string>
	<key>tfH-Mc-485.title</key>
	<string>转到页面：</string>
	<key>txL-8i-jgd.ibExternalAccessibilityDescription</key>
	<string>选择要转到的页面。</string>
	<key>txL-8i-jgd.ibShadowedToolTip</key>
	<string>转到页面。</string>
	<key>ufd-m7-u94.title</key>
	<string>和提要</string>
	<key>vuQ-To-mjT.ibExternalAccessibilityDescription</key>
	<string>显示公告板选项。</string>
	<key>vuQ-To-mjT.ibShadowedToolTip</key>
	<string>公告板选项。</string>
	<key>zvD-s9-RAp.title</key>
	<string>其他...</string>
</dict>
</plist>
